{
  "name": "graphql",
  "version": "1.0.1",
  "description": "",
  "main": "src/index.js",
  "files": [
    "src/index.ts"
  ],
  "type": "module",
  "scripts": {
    "startServer": "tsc && node ./dist/server/src/index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@apollo/server": "^4.5.0",
    "@graphql-tools/schema": "^9.0.17",
    "apollo-server-express": "^3.12.0",
    "express": "^4.18.2",
    "graphql": "^16.6.0",
    "graphql-scalars": "^1.21.3",
    "graphql-subscriptions": "^2.0.0",
    "graphql-ws": "^5.12.1",
    "typescript": "^5.0.2",
    "ws": "^8.13.0"
  },
  "devDependencies": {
    "@types/express": "^4.17.17",
    "@types/node": "^18.15.11",
    "typescript": "^5.0.2"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
